@charset "utf-8";
/* CSS Document */

body {
    margin: 0px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
/ / "SanchezBold", "Times New Roman", serif font-size: 14 px;
}

h1 {
    font-size: 24px;
    color: #024d8f;
    margin: 5px;
    padding: 0;
}

h2 {
    font-size: 20px;
    color: #024d8f;
    margin: 5px;
    padding: 0;
}

h3 {
    font-size: 16px;
    color: #024d8f;
    margin: 5px;
    padding: 0;
}

h4 {
    font-size: 12px;
    color: #024d8f;
}

h5 {
    font-size: 10px;
    color: #024d8f;
}

p {
    padding: 0.5em 0 1em 0;
    margin: 0
}

a:link,
a:visited {
    color: #024d8f;
    text-decoration: none;
}

a:hover {
    color: #28aae2;
    text-decoration: none;
}

a:active {
    color: #28aae2;
}

a img {
    border: none;
    padding: 0;
    margin: 0;
}

.button {
    text-decoration: none;
    font: bold 1.0em 'Trebuchet MS', Arial, Helvetica; /* Изменяйте em для масштабирования кнопки */
    display: inline-block;
    text-align: center;
    color: #fff;
    background: #024d8f;
    text-decoration: none !important;
    border: 1px solid #9c9c9c; /* Запасной стиль */
    border: 1px solid rgba(0, 0, 0, 0.3);

    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);

    box-shadow: 0 0 .05em rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 .05em rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 .05em rgba(0, 0, 0, 0.4);
    padding: 5px 7px;
}

.button, .button span {
    -moz-border-radius: .3em;
    border-radius: .3em;

}

.button span {
    border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
    padding: 0.5em 2.5em;

    /* Фоновый паттерн */

    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
    -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
    -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05))),
    -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05)));
    background-image: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
    -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
    -moz-linear-gradient(45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%),
    -moz-linear-gradient(-45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%);

    /* Настройки паттерна */

    -moz-background-size: 3px 3px;
    -webkit-background-size: 3px 3px;
}

.button:hover {
    box-shadow: 0 0 .1em rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 .1em rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 .1em rgba(0, 0, 0, 0.4);
    background: #fff;
    color: #28aae2;
    cursor: pointer;
}

.button:active {
    /* Опускаем на 1px при нажатии */
    position: relative;
    top: 1px;
}

div.spacer {
    clear: left;
    width: 100%;
    height: 1px;
}

div.main {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    background: url('/pic/main_bg.png');
}

div.header {
    width: 898px;
    height: 80px;
    margin: 0 auto;
    position: relative;
}

div.menu_top {
    position: absolute;
    top: 10px;
    right: 33px;
}

div.menu_top a {
    float: right;
    font-size: 14px;
}

div.menu_top div.vert_line {
    width: 1px;
    height: 20px;
    color: none;
    border-left: 1px solid #024d8f;
    float: right;
    margin: 0 10px;
}

div.search {
    width: 836px;
    height: 38px;
    position: absolute;
    bottom: 0;
    left: 31px;
    background: #bdbbb7;
}

div.search div.right {
    width: 476px;
    height: 38px;
    float: left;
    background: url('/pic/search_right.png') repeat-x;
}

div.search div.search_img {
    width: 26px;
    height: 38px;
    float: left;
    background: url('/pic/search_img.png') no-repeat;
}

div.search div.search_body {
    width: 334px;
    height: 38px;
    float: left;
}

div.search div.search_body input {
    width: 240px;
    height: 25px;
    margin: 4px 0 0 10px;
    float: left;
    font-size: 14px;
    font-weight: bold;
}

div.logo {
    width: 836px;
    height: 178px;
    margin: 20px auto 0 auto;
    background: url('/pic/logo_bg.png');
    position: relative;
    clear: both;
}

div.logo .main_logo {
    width: 836px;
    top: 40px;
    position: relative;
}

div.logo h2 {
    font-family: "Georgia", serif;
    font-size: 36px;
    font-weight: normal;
    position: absolute;
    top: 45px;
    left: 15px;
    margin: 0;
    padding: 0;
    color: #ff004a;
}

div.logo h3 {
    font-family: "Georgia", serif;
    font-size: 21px;
    font-weight: normal;
    position: absolute;
    top: 50px;
    left: 20px;
    margin: 0;
    padding: 0;
    color: #ff004a;
}

div.logo h3.eng {
    font-size: 22px;
    left: 16px;
}

div.logo h4 {
    font-family: "Georgia", serif;
    font-size: 26px;
    font-weight: normal;
    position: absolute;
    top: 100px;
    left: 20px;
    margin: 0;
    padding: 0;
    color: #024d8f;
}

div.logo img.logo_niu {
    height: 69px;
    position: absolute;
    top: 17px;
    right: 0;
}

div.logo img.logo_niu_en {
    height: 69px;
    position: absolute;
    top: 13px;
    right: 19px;
}

div.logo p.number_left {
    position: absolute;
    bottom: 1px;
    left: 20px;
    font-family: "PT Sans", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0;
    padding: 0;
    color: #fff;
}

div.logo p.number_center {
    position: absolute;
    bottom: 1px;
    left: 220px;
    font-family: "PT Sans", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0;
    padding: 0;
    color: #fff;
}

div.logo p.number_right {
    position: absolute;
    bottom: 1px;
    right: 20px;
    font-family: "PT Sans", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0;
    padding: 0;
    color: #fff;
}

div.content {
    width: 836px;
    height: auto;
    display: table;
    margin: 20px auto 0 auto;
    position: relative;
    clear: both;
    border-top: 3px solid #bdbbb7;
}

div.content div.left {
    width: 230px;
    height: auto;
    display: table;
    margin: 0;
    padding: 0;
    float: left;
}

div.content div.left div.title_item {
    width: 225px;
    height: 30px;
    float: left;
    background: #bdbbb7;
    position: relative;
}

div.content div.left div.title_item div.angle {
    width: 15px;
    height: 30px;
    background: url('/pic/item_title_angle.png');
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

.title_item-heading {
    font-size: 20px;
    font-weight: normal;
    margin: 3px 0 0 10px;
    padding: 0;
    color: #fff;
}

div.content div.left div.title_text {
    width: 190px;
    height: auto;
    float: left;
    display: table;
    border: 2px solid #bdbbb7;
    margin: -2px 0 20px 10px;
    padding: 5px;
}

div.content div.left div.title_text div.menu {
    width: 185px;
    height: auto;
    display: table;
    padding: 3px;
    font-size: 16px;
    font-weight: normal;
    color: #024d8f;
    cursor: pointer;
}

div.content div.left div.title_text div.menu:hover {
    background: #024d8f;
    color: #fff;
}

div.content div.left div.title_text div.publication {
    width: 55px;
    height: auto;
    display: table;
    padding: 3px;
    float: left;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #024d8f;
    cursor: pointer;
}

div.content div.left div.title_text div.publication:hover {
    background: #024d8f;
    color: #fff;
}

div.content div.right {
    width: 580px;
    height: auto;
    disolay: table;
    float: right;
    padding: 10px;
    position: relative;

}

div.bottom {
    width: 898px;
    height: 120px;
    margin: 0 auto;
    position: relative;
    clear: both;
    background: #bdbbb7;
    text-align: center;
    padding-top: 10px;
}

h5.public-tom {
    font-size: 12px;
    color: #024d8f;
    font-weight: bold;
    margin-bottom: 0;
}

div.public-wrapper div.public {
    box-sizing: border-box;
    border-right: 1px solid #024d8f;
}

div.public {
    float: left;
    font-size: 15px;
    width: 16.666666667%;
    text-align: center;
    margin: 15px 0;
}

div.public-wrapper div.public:nth-child(6n),
div.public-wrapper div.public:last-of-type {
    border-right: 1px solid transparent !important;
}

div.spis_arti {
    padding-bottom: 5px;
    width: 550px;
    float: left;
}

div.spis_arti_a {
    padding-bottom: 5px;
    width: 575px;
    float: left;
}

div.spis_arti_a:hover {
    background: #EEE;
}

div.spis_page {
    padding-left: 5px;
    width: 25px;
    float: left;
    text-align: right;
}

div.person:hover {
    background: #EEE;
}

.clearfix:after,
.clearfix:before {
    display:block;
    content: '';
    clear:both
}

.journal-block {
    font-size:12px;
    text-align:justify;
}